{
    "aspect_ratio": 0.9382448537378115,
    "comment_count": 0,
    "created_at": "2020-01-12T08:36:15",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 9,
    "first_seen_at": "2020-01-12T08:36:14",
    "format": "png",
    "height": 923,
    "hidden_from_users": false,
    "id": 2245213,
    "intensities": {
        "ne": 7.796582,
        "nw": 26.561075,
        "se": 30.62907,
        "sw": 15.767001
    },
    "mime_type": "image/png",
    "name": "scraper-1578818174924571",
    "orig_sha512_hash": "5610173eba804ca4001ada85acd091d08e994162cec0a14d2885260e001cc8f35937b95e78dcf0f5bf9f509703d3e6756f57f8db295e2700cd2d1a62330bee8e",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/12/2245213.png",
        "large": "https://derpicdn.net/img/2020/1/12/2245213/large.png",
        "medium": "https://derpicdn.net/img/2020/1/12/2245213/medium.png",
        "small": "https://derpicdn.net/img/2020/1/12/2245213/small.png",
        "tall": "https://derpicdn.net/img/2020/1/12/2245213/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/12/2245213/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/12/2245213/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/12/2245213/thumb_tiny.png"
    },
    "score": 15,
    "sha512_hash": "61352f8b0c2dfe972103ba65498b6be0045daedd01b7d94273d84f2d7da063304258c27636eaed27db8ebcd81ad895a9816000e903a47e52b2700d21b4a61812",
    "source_url": "https://www.deviantart.com/octogreed/art/Breedable-1-704857385",
    "spoilered": false,
    "tag_count": 9,
    "tag_ids": [
        26029,
        36457,
        38185,
        40482,
        41769,
        42350,
        45806,
        81044,
        419574
    ],
    "tags": [
        "earth pony",
        "oc",
        "pony",
        "safe",
        "simple background",
        "solo",
        "transparent background",
        "oc only",
        "artist:octogreed"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-12T13:24:51",
    "uploader": "rigbydacream",
    "uploader_id": 506897,
    "upvotes": 15,
    "view_url": "https://derpicdn.net/img/view/2020/1/12/2245213__safe_artist-colon-octogreed_oc_oc+only_earth+pony_pony_simple+background_solo_transparent+background.png",
    "width": 866,
    "wilson_score": 0.6933242062124958
}
